@font-face {
    font-family: ubur;
    src: url(../font/ubur.ttf) format('truetype');
    font-display: swap;
}

@font-face {
    font-family: ubub;
    src: url(../font/ubub.ttf) format('truetype');
    font-display: swap;
}

html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
    cursor: pointer;
}

:root {
    --title: 3.5rem;
    --subtitle: 2rem;
    --parrafos: 1rem;
    --footer: .7rem;
    --corte: 3em;
    --color1: #ffffff;
    --color2: #004822;
    --color3: #F1ECDA;
    --color4: #D5E27B;
    --color5: #D9D9D9;
}

body {
    position: relative;
}
/* Header Inicio */
header{
    width: 100dvw;
    height: auto;
    display: flex;
    position: relative;
}
header > picture{
    width: 70%;
    height: auto;
}
header > picture img{
    width: 12em;
    height: auto;
    margin: .5em;
}
nav{
    width: 30%;
    height: auto;
}
#inputHamburger{
    display: none;
}
#hamburger {
    float: right;
    margin-top: .5em;
}

#hamburger label {
    background: none;
    border: 0;
    cursor: pointer;
    padding: 0;
    width: 5em;
    height: 5em;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

#hamburger label span {
    width: 60%;
    height: 0.3em;
    border-radius: 2em;
    background: var(--color2);
    display: block;
    margin: 5px auto;

    animation-duration: .5s;
    animation-fill-mode: forwards;
}

#inputHamburger:checked ~ #hamburger label .top-line {
    animation-name: top-line-animation;
}

#inputHamburger:checked ~ #hamburger label .middle-line {
    animation-name: middle-line-animation;
}

#inputHamburger:checked ~ #hamburger label .bottom-line {
    animation-name: bottom-line-animation;
}

#inputHamburger ~ #hamburger label .top-line {
    animation-name: top-line-animation-close;
}

#inputHamburger ~ #hamburger label .middle-line {
    animation-name: middle-line-animation-close;
}

#inputHamburger ~ #hamburger label .bottom-line {
    animation-name: bottom-line-animation-close;
}

@keyframes top-line-animation {

    50%,
    100% {
        margin: 0 auto;
        transform: translateY(4px) rotate(-45deg);
    }
}

@keyframes bottom-line-animation {

    50%,
    100% {
        margin: 0 auto;
        transform: translateY(-4px) rotate(45deg);
    }
}

@keyframes middle-line-animation {

    20%,
    100% {
        margin: 0 auto;
        width: 0;
        opacity: 0;
    }
}

@keyframes top-line-animation-close {
    0% {
        margin: 0 auto;
        transform: translateY(5px) rotate(-45deg);
    }

    50%,
    100% {
        margin: 5px auto;
        transform: translateY(0px) rotate(0deg);
    }
}

@keyframes bottom-line-animation-close {
    0% {
        margin: 0 auto;
        transform: translateY(-5px) rotate(45deg);
    }

    50%,
    100% {
        margin: 5px auto;
        transform: translateY(0px) rotate(0deg);
    }
}

@keyframes middle-line-animation-close {
    0% {
        margin: 0 auto;
        width: 0;
        opacity: 0;
    }

    20%,
    100% {
        margin: 0 auto;
        width: 60%;
        opacity: 1;
    }
}
.menu{
    width: 100dvw;
    height: calc(auto - 6.4em);
    position: absolute;
    top: 6.4em;
    left: 0;
    z-index: 100;
    background: var(--color1);
    clip-path: circle(0 at center);
    transition: clip-path .8s ease-in-out;
}
#inputHamburger:checked ~ .menu{
    clip-path: circle(100% at center);
}
.menuGreen{
    width: 100%;
    height: auto;
    background: var(--color2);
    text-align: center;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, var(--corte) 100%, 0% calc(100% - var(--corte)));
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, var(--corte) 100%, 0% calc(100% - var(--corte)));
}
.menuGreen ul{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 3em 0; 
    gap: 2em;
}
.menuGreen ul li a{
    color: var(--color1);
}
.menuGreen a,
.menuWhite a{
    text-decoration: none;
    font-family: ubur;
    font-weight: 600;
    font-size: var(--parrafos);
}
.menuWhite{
    width: 100%;
    height: 80%;
    background: var(--color1);
    text-align: center;
    position: relative;
}
.menuWhite ul{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 3em 0 7em 0;
    gap: 2em;
}
.menuWhite ul li a{
    color: var(--color2);
}
#asociate{
    width: 8em;
    height: 2.5em;
    border: 1px solid var(--color2);
    position: absolute;
    bottom: 2em;
    left: 1em;
    display: flex;
    justify-content: center;
    align-items: center; 
}
#ingresar{
    width: 8em;
    height: 2.5em;
    background: var(--color4);
    position: absolute;
    bottom: 2em;
    right: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* Header Fin */
/* Inicio Texto Vigilado */
.textVigil {
    display: none;
}
/* Fin Texto Vigilado */
/* Inicio Footer */
footer{
    width: 100dvw;
    height: auto;
    background: var(--color2);
    padding: 2em 0;
    clip-path: polygon(
    0% 0%,
    calc(100% - var(--corte)) 0%,
    100% var(--corte),
    100% 100%,
    0% 100%
);
-webkit-clip-path: polygon(
    0% 0%,
    calc(100% - var(--corte)) 0%,
    100% var(--corte),
    100% 100%,
    0% 100%
);

}
.contTextFooter{
    width: 90dvw;
    height: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto auto;
    margin: auto;
}
.contTextFooter > picture{
    width: 100%;
    height: auto;
    grid-row: 1 / 2;
    grid-column: 1 / 2;
}
.contTextFooter picture > img{
    width: 8em;
    height: auto;
}
.portaCont{
    width: 100%;
    height: auto;
    grid-row: 2 / 3;
    grid-column: 1 / 3;
    margin: 2em 0;
}
.titleFooter{
    font-family: ubub;
    font-weight: 600;
    font-size: var(--parrafos);
    color: var(--color1);
    margin: 20px 0 20px 0;
    display: flex;
    cursor: pointer;
}
.colum input[type="checkbox"]{
    width: 90%;
    height: 25px;
    position: absolute;
    cursor: pointer;
    z-index: 1;
    opacity: 0;
    margin: 0;
}
.colum input[type="checkbox"]:checked ~ .listCont{
    max-height: 0;
    opacity: 0;
    transform: translate(0, 50%);
}
.colum input[type="checkbox"]:checked ~ .titleFooter .p-line{
    opacity: 1;
}
.plus{
    width: 60px;
    height: 60px;
    position: absolute;
    background: none;
    border: 0;
    cursor: pointer;
    padding: 0;
    transform: translate(-6px, -19px);
    right: 0;
}
.p-line{
    border-radius: 5px;
    background: #fff;
    display: block;
    width: 40%;
    height: 3px;
    transform: rotate(90deg);
    margin: auto;
    opacity: 0;

    animation-duration: 1s;
    animation-fill-mode: forwards;
}
.s-line{
    border-radius: 5px;
    background: #fff;
    display: block;
    width: 40%;
    height: 3px;
    transform: translateY(-3px);
    margin: auto;

    animation-duration: 1s;
    animation-fill-mode: forwards;
}
.listCont{
    height: auto;
    font-family: ubub;
    font-weight: 600;
    font-size: var(--parrafos);
    background: var(--color3);
    color: var(--color2);
    padding: 5px 0px;
    position: relative;
    overflow: hidden;
    opacity: 1;
    transform: translate(0, 0);
}
.listCont ul{
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 1em;
    text-align: center;
}
.listCont li{
    position: relative;
    margin: 1em 0;
    cursor: pointer;
}
.listCont a{
    text-decoration: none;
    color: var(--color2);
}
.listCont:nth-of-type(1){
    animation-delay: 0.5s;
}
.listCont:nth-of-type(2){
    animation-delay: 0.75s;
}
.listCont:nth-of-type(3){
    animation-delay: 1s;
}
.contRedes{
    width: 100%;
    height: auto;
    grid-row: 1 / 2;
    grid-column: 2 / 3;
}
.contRedes h3{
    width: 100%; 
    height: auto;
    font-family: ubub;
    font-weight: 600;
    font-size: var(--parrafos);
    text-align: center;
    padding: 1em 0;
    margin: auto;
    color: var(--color1);
}
.redes{
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: .5em;
    text-align: center;
}
.redes picture{
    width: 100%;
    height: auto;
}
.redes picture img{
    width: 2.5em;
    height: auto;
}
footer > hr{
    width: 90%;
    height: 1px;
    border: none;
    background: var(--color1);
    opacity: .3;
    margin: 0 auto;
}
.miniTextFooter{
    width: 100dvw;
    height: auto;
    margin: 2em 0 0 0;
}
.textVigil2 {
    width: 90%;
    height: auto;
    color: var(--color1);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto auto;
    gap: .5em;
    align-items: center;
    justify-content: center;
    margin: 0 auto 2em auto;
}
.vigilado2 {
    width: auto;
    height: auto;
    font-family: ubub;
    text-align: end;
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    padding: 0 20% 0 30%;
}
.vigilado2 hr{
    width: 100%;
    height: 1px;
    margin: .1em;
    background: var(--color1);
    border: 0;
}
.vigilado2 p{
    width: 100%;
    height: auto;
    font-weight: 600;
    font-size: var(--parrafos);
    margin: .2em .1em;
    text-align: center;
    text-rendering: optimizelegibility;
}
.vigiTex3{
    width: auto;
    height: auto;
    font-family: ubur;
    font-weight: 400;
    font-size: .6rem;
    text-align: center;
    text-rendering: optimizelegibility;
    grid-row: 1 / 2;
    grid-column: 2 / 3;
}
.vigiTex4{
    width: auto;
    height: auto;
    font-family: ubur;
    font-weight: 700;
    font-size: .8rem;
    text-align: center;
    text-rendering: optimizelegibility;
    grid-row: 2 / 3;
    grid-column: 1 / 3;
}
.contMiniText{
    width: 100dvw;
    height: auto;
    display: grid;
    grid-template-columns: 1fr;
}
.fogacoop{
    width: 90%;
    height: auto;
    display: flex;
    border: 1px solid var(--color1);
    border-radius: .5em;
    margin: 0 auto 2em auto;
    padding: .5em .1em;
}
.fogacoop picture{
    width: 50%;
    height: auto;
    display: flex;
}
.fogacoop picture img{
    width: 9em;
    height: auto;
    margin: auto;
}
.fogacoop hr{
    width: 2px;
    height: 2em;
    border: 0;
    background: var(--color1);
    opacity: .3;
}
.textFogacoop{
    width: 50%;
    height: auto;
    font-family: ubur;
    font-weight: 400;
    text-align: center;
    text-rendering: optimizelegibility;
    color: var(--color1);
}
.textFogacoop p{
    width: 95%;
    height: auto;
    margin: auto;
    font-size: .8em;
}
.textFogacoop span{
    width: 95%;
    height: auto;
    margin: auto;
    font-size: .6rem;
}
.miniText{
    width: 100%;
    height: auto;
    margin: auto;
    font-family: ubur;
    font-weight: 400;
    text-align: center;
    text-rendering: optimizelegibility;
    color: var(--color1);
}
.miniText p{
    width: 95%;
    height: auto;
    margin: 0 auto 2em auto;
    font-size: .8em;
    line-height: 1.3em;
}
.aliadosFooter{
    width: 90%;
    height: auto;
    margin: auto;
}
.aliadosFooter p{
    width: 95%;
    height: auto;
    margin: 0 auto .3em auto;
    font-family: ubur;
    font-weight: 400;
    text-align: center;
    font-size: var(--parrafos);
    color: var(--color1);
}
.imgAliados{
    width: 95dvw;
    height: auto;
    display: flex;
    margin: auto;
}
.imgAliados picture{
    width: 33%;
    height: auto;
    text-align: center;
    display: flex;
}
.imgAliados picture img{
    width: auto;
    min-height: 2em;
}
.imgAliado1{
    align-items: center;
    justify-content: center;
}
.imgAliado1 img{
    width: auto;
    height: 2.1em;
}
.imgAliado2{
    align-items: center;
    justify-content: center;
    margin: 0 1em;
}
.imgAliado2 img{
    width: auto;
    height: 2.8em;
    align-items: center;
    justify-content: center;
}
.imgAliado3{
    align-items: center;
    justify-content: left;
}
.imgAliado3 img{
    width: auto;
    height: 3em;
}
/* Fin Footer */
@media only screen and (min-width:481px) and (max-width:768px) {
/* Header Inicio */
.menuGreen ul {
    flex-direction: row;
    justify-content: space-evenly;
    padding: 1.5em 0;
    gap: 1em;
}
.menuWhite ul {
    flex-direction: row;
    justify-content: space-evenly;
    padding: 2em 0 7em 0;
    gap: 0em;
}
#asociate {
    left: 10dvw;
}
#ingresar {
    right: 10dvw;
}
/* Header Fin */
/* Inicio Footer */
.contTextFooter picture > img {
    width: 6em;
}
.redes {
    grid-template-columns: repeat(4, 1fr);
}
footer > hr{
    height: 2px;
}
.vigilado2 {
    padding: 0 10% 0 40%;
}
.vigiTex3 {
    margin: 0 40% 0 0;
}
.fogacoop {
    width: 50%;
}
.imgAliado1 {
    justify-content: right;
}
/* Fin Footer */
}
@media only screen and (min-width:769px) and (max-width:1279px) {
/* Header Inicio */
header > picture img {
    width: 12em;
    height: auto;
    margin: .5em 0 .5em 3dvw;
}
.menuGreen ul {
    flex-direction: row;
    justify-content: space-evenly;
    padding: 1.5em 0;
    gap: 1em;
}
.menuWhite ul {
    flex-direction: row;
    justify-content: space-evenly;
    padding: 2em 0;
    gap: 0em;
}
.menuWhite li {
    display: flex;
    align-items: center;
    justify-content: center;
}
#asociate {
    position: inherit;
    left: 10dvw;
}
#ingresar {
    position: inherit;
    right: 10dvw;
}
/* Header Fin */
/* Inicio Footer */
.contTextFooter picture > img {
    width: 6em;
}
.redes {
    grid-template-columns: repeat(4, 1fr);
}
footer > hr{
    height: 2px;
}
.vigilado2 {
    max-width: 6em;
    padding: 0 30% 0 70%;
}
.vigiTex3 {
    margin: 0 50% 0 0;
}
.contMiniText {
    width: 90%;
    margin: auto;
    display: flex;
    gap: 1em;
}
.fogacoop {
    width: 30%;
    max-width: 22em;
    margin: auto;
    padding: .2em .1em;
}
.fogacoop picture img {
    width: 90%;
}
.fogacoop hr {
    margin: auto;
}
.miniText {
    width: 20%;
    display: flex;
    align-items: center;
    text-align: left;
}
.miniText p {
    width: 100%;
    margin: 0;
}
.aliadosFooter {
    width: 50%;
}
.aliadosFooter p {
    text-align: left;
}
.imgAliados {
    width: 100%;
}
.imgAliado1 {
    justify-content: right;
}
/* Fin Footer */
}
@media only screen and (min-width:1280px) {
    :root{
        --corte: 40px;
        --corte2: 20px;
    }
    @keyframes aniBtnRow {
        0% {
            clip-path: polygon(0% 0%, calc(100% - 0%) 0%, 100% 0%, 100% calc(100% - 0%), calc(100% - 0%) 100%, 0% 100%);
            -webkit-clip-path: polygon(0% 0%, calc(100% - 0%) 0%, 100% 0%, 100% calc(100% - 0%), calc(100% - 0%) 100%, 0% 100%);
        }
    
        100% {
            clip-path: polygon(0% 0%, calc(100% - var(--corte2)) 0%, 100% var(--corte2), 100% calc(100% - var(--corte2)), calc(100% - var(--corte2)) 100%, 0% 100%);
            -webkit-clip-path: polygon(0% 0%, calc(100% - var(--corte2)) 0%, 100% var(--corte2), 100% calc(100% - var(--corte2)), calc(100% - var(--corte2)) 100%, 0% 100%);
        }
    }
    @keyframes aniBorde {
        0% {
            clip-path: polygon(0% 0%, calc(100% - 0px) 0%, 100% 0px, 100% 100%, 0px 100%, 0% calc(100% - 0px));
            -webkit-clip-path: polygon( 0% 0%, calc(100% - 0px) 0%, 100% 0px, 100% 100%, 0px 100%, 0% calc(100% - 0px));
        }
    
        100% {
            clip-path: polygon(0% 0%, calc(100% - var(--corte)) 0%, 100% var(--corte), 100% 100%, var(--corte2) 100%, 0% calc(100% - var(--corte2)));
            -webkit-clip-path: polygon( 0% 0%, calc(100% - var(--corte)) 0%, 100% var(--corte), 100% 100%, var(--corte2) 100%, 0% calc(100% - var(--corte2)));
        }
    }
    /* Header Inicio */
    header {
        width: 97.5dvw;
        margin: 0 0 0 2.5dvw;
    }
    header > picture {
        width: 20%;
    }
    header > picture img {
        width: 90%;
        margin: .5em 0;
    }
    nav {
        width: 80%;
    }
    .menu {
        width: auto;
        height: calc(auto - 6.4em);
        position: inherit;
        top: 6.4em;
        left: 0;
        z-index: 100;
        background: var(--color1);
    }
    #inputHamburger:checked ~ .menu {
        clip-path: none;
    }
    #hamburger label {
        display: none;
    }
    .menuGreen {
        height: 2em;
        display: flex;
        align-content: center;
        justify-content: end;
        margin: auto;
    }
    .menuGreen ul {
        width: auto;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        padding: 0 12em 0 0;
        gap: 2em;
    }
    .menuGreen ul li a {
        color: var(--color1);
        font-size: .8rem;
    }
    .menuGreen ul li a:hover{
        color: var(--color4);
    }
    .menuWhite{
        display: flex;
    }
    .menuWhite ul {
        flex-direction: row;
        justify-content: flex-end;
        padding: 1em 0;
        margin: 0 calc(2.5dvw + 10em) 0 0;
        gap: 2em;
    }
    .menuWhite li {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .menuWhite ul li a:hover {
        opacity: .5;
    }
    #asociate {
        position: inherit;
        left: 10dvw;
    }
    #asociate:hover {
        background: var(--color2);
        color: var(--color4);
        cursor: pointer;
        transition: all .5s;
        animation: btnBorde .5s forwards ease-out;
    }
    @keyframes btnBorde {
        0% {
            clip-path: polygon(0% 0%, calc(100% - 0px) 0%, 100% 0px, 100% 100%, 0px 100%, 0% calc(100% - 0px));
            -webkit-clip-path: polygon( 0% 0%, calc(100% - 0px) 0%, 100% 0px, 100% 100%, 0px 100%, 0% calc(100% - 0px));
        }
    
        100% {
            clip-path: polygon(0% 0%, calc(100% - var(--corte2)) 0%, 100% var(--corte2), 100% 100%, var(--corte2) 100%, 0% calc(100% - var(--corte2)));
            -webkit-clip-path: polygon( 0% 0%, calc(100% - var(--corte2)) 0%, 100% var(--corte2), 100% 100%, var(--corte2) 100%, 0% calc(100% - var(--corte2)));
        }
    }
    #asociate:hover > a{
        opacity: 1;
        color: var(--color4);
        transition: all .5s;
    }
    #ingresar {
        height: 5.6em;
        top: -2em;
        right: 2.5dvw;
        align-items: flex-end;
    }
    #ingresar a{
        margin: 0 0 .8em 0;
    }
    #ingresar a:hover{
        opacity: 1;
        color: var(--color4);
    }
    #ingresar:hover {
        cursor: pointer;
        transition: all .5s;
        animation: btnIngresar .5s forwards ease-out;
    }
    @keyframes btnIngresar {
        0% {
            clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 0px), calc(100% - 0px) 100%, 0px 100%, 0% calc(100% - 0px));
            -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 0px), calc(100% - 0px) 100%, 0px 100%, 0% calc(100% - 0px));
        }
    
        100% {
            clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - var(--corte2)), calc(100% - var(--corte2)) 100%, var(--corte2) 100%, 0% calc(100% - var(--corte2)));
            -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - var(--corte2)), calc(100% - var(--corte2)) 100%, var(--corte2) 100%, 0% calc(100% - var(--corte2)));
        }
    }
    #ingresar:hover > a{
        opacity: 1;
        color: var(--color2);
        margin: 0 0 2em 0;
        transition: all .5s;
    }
    /* Header Fin */
    /* Inicio Texto Vigilado */
    .textVigil {
        width: 100dvh;
        height: auto;
        display: flex;
        gap: 1em;
        align-items: center;
        justify-content: center;
        position: fixed;
        left: 0;
        top: calc(100dvh / 2);
        transform: rotate(270deg);
        z-index: 20;
        transform-origin: top left;
        margin: 23.84dvw 0 0 .4em;
    }
    .vigilado{
        width: 4.5em;
        height: auto;
        font-family: ubub;
        text-align: center;
    }
    .vigilado hr{
        width: 100%;
        height: auto;
        margin: .1em;
    }
    .vigilado p{
        width: 100%;
        height: auto;
        font-weight: 600;
        font-size: .8rem;
        margin: 0 0 0.3em 0.2em;
        text-rendering: optimizelegibility;
    }
    .vigiTex1{
        width: auto;
        height: auto;
        font-family: ubur;
        font-weight: 400;
        font-size: .6rem;
        text-align: center;
        text-rendering: optimizelegibility;
    }
    .vigiTex2{
        width: auto;
        height: auto;
        font-family: ubur;
        font-weight: 700;
        font-size: .8rem;
        text-rendering: optimizelegibility;
    }
    /* Fin Texto Vigilado */
    /* Inicio Footer */
    footer{
        width: 95dvw;
        margin: auto;
    }
    .contTextFooter {
        width: 95%;
        display: flex;
    }
    .contTextFooter > picture {
        width: auto;
        margin: 0 2em 0 0;
    }
    .contTextFooter picture > img {
        width: 10em;
    }
    .portaCont{
        width: 60%;
        display: flex;
        gap: 2em;
        margin: 2em 0 0 0;
    }
    .titleFooter{
        margin: 0 0 2em 0;
        cursor: initial;
    }
    .colum{
        width: auto;
        height: auto;
    }
    .colum input[type="checkbox"]{
        display: none;
    }
    .colum input[type="checkbox"]:checked ~ .listCont{
        font-family: ubur;
        font-weight: 400;
        max-height: unset;
        height: 100%;
        opacity: 1;
        transform: translate(0, 0%);
        padding: 0;
    }
    .colum input[type="checkbox"]:checked ~ .title3 .p-line{
        opacity: 0;
    }
    .plus{
        display: none;
    }
    .listCont{
        background: none;
    }
    .listCont ul {
        display: grid;
        grid-template-rows: repeat(6, auto);
        grid-auto-flow: column;
        text-align: left;
    }
    .listCont li{
        margin: 0;
    }
    .listCont a {
        text-decoration: none;
        color: var(--color1);
    }
    .listCont a:hover {
        color: var(--color4);
    }
    .contRedes {
        width: auto;
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .contRedes h3 {
        text-align: left;
        margin: unset;
    }
    .redes {
        grid-template-columns: repeat(8, 1fr);
        text-align: left;
    }
    .redes picture:hover {
        transform: translateY(-.4em);
    }
    footer {
        padding: auto;
        clip-path: polygon( 0% 0%, calc(100% - 7em) 0%, 100% 7em, 100% 100%, 0% 100% );
        -webkit-clip-path: polygon( 0% 0%, calc(100% - 7em) 0%, 100% 7em, 100% 100%, 0% 100% );
    }
    footer > hr{
        width: 95%;
        height: 1px;
        margin: 1em auto;
    }
    .textVigil2 {
        display: none;
    }
    .miniTextFooter {
        width: 100%;
    }
    .contMiniText {
        width: 95%;
        margin: auto;
        grid-template-columns: 22em 1fr auto;
        gap: 2em;
    }
    .fogacoop {
        width: 100%;
        max-width: 22em;
        margin: auto;
        padding: .5em;
    }
    .fogacoop picture img {
        width: 90%;
    }
    .fogacoop hr {
        margin: auto;
    }
    .miniText {
        width: 100%;
        display: flex;
        align-items: center;
        text-align: left;
    }
    .miniText p {
        width: 100%;
        margin: 0;
    }
    .aliadosFooter {
        width: 100%;
    }
    .aliadosFooter p {
        text-align: left;
    }
    .imgAliados {
        width: 100%;
    }
    .imgAliados picture {
        width: auto;
    }
    .imgAliado1 {
        justify-content: right;
    }
    .imgAliado1 img {
        height: 2.3em;
    }
    .imgAliado2 img {
        height: 3em;
    }
    .imgAliado3 img {
        height: 3.2em;
    }
    /* Fin Footer */
}